/**********************************************************************
*																	  *
* Yaricapi verilen cemberin cevresini ve alanini hesaplayan program   *
*																	  *
* derlemek icin: gcc -o program_ismi 2.c							  *
*																	  *
**********************************************************************/

#include <stdio.h>

#define PI 3.1415

int main()
{
	float radius, circumference, area;
	
	printf("Enter the radius of the circle: ");
	scanf("%f", &radius);
	
	circumference = (2 * radius) * PI;
	area = PI * radius * radius;
	
	printf("The circumference of the circle = %7.2f\n", circumference);
	printf("The area of the disk  = %7.2f\n", area);
	
	system("pause");

	return 0;
}
